Utenti collegati: 27 
 
it.comp.lang.visual-basic
Il linguaggio Visual Basic di Microsoft

Indice messaggi | Invia un reply | Tutti i newsgroup | Cerca | Statistiche 



  Inviato da: RobertoA  Mostra tutti i messaggi di RobertoA
Titolo: Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
Newsgroup: it.comp.lang.visual-basic
Data: 21/09/2017
Ora: 12:02:55
Mostra headers
 
  Il 21/09/2017 11:24, Luca D ha scritto:<br /> &gt; Il giorno gioved&igrave; 21 settembre 2017 09:09:33 UTC+2, RobertoA ha scritto:<br /> &gt;&gt; Come fare per usare il Dot net 4.0 / 4.5 su Visual Studio 2008 ?<br /> &gt;&gt; Chiedo questo perche' sono legato a quell'ambiente per delle librerie<br /> &gt;&gt; per terminalino Datalogic ma mi servirebbe il 4.0 almeno per avere anche<br /> &gt;&gt; accesso al provider Firebird per db versione 3.0<br /> &gt;&gt; Cao e grazie<br /> &gt;&gt; RobertoA<br /> &gt; <br /> &gt; Strano che delle librerie ti leghino ad una specifica *IDE* (Visual Studio xxx) piuttosto che a uno specifico framework... hanno dei plugin per l'ambiente di sviluppo, o intendi che ti serve poter compilare in .net 2 o 3? Perch&egrave; se &egrave; la seconda, non &egrave; un problema passare alle versioni pi&ugrave; aggiornate<br /> &gt; <br /> &gt; Ad ogni modo, credo che al massimo con VS 2008 puoi accedere al FW 3.5, non oltre<br /> &gt; <br /> <br /> <br /> Ringrazio per la risposta<br /> Si, sul 2008 il fw 3.5 e' il massimo che si possa 'vedere'<br /> <br /> Allora, da un lato avrei bisogno di usare il provider dot net di <br /> Firebird 3.0, che richiede almeno il framework 4.0 o 4.5<br /> E questo signigica usare Visual Studio dal 2010 in su<br /> <br /> Dall'altro avrei bisogno di installare l'sdk Datalogic per programmare <br /> sui Memor, che e' sto qua:<br /> Datalogic .NET SDK for Windows CE 5.0 v.2.0.2<br /> (http://www.datalogic.com/ita/supporto/memor-spd-138.html)<br /> e che funziona correttamente sul VS 2005 o 2008<br /> <br /> Ho provato anche ad installare un VS2013 su un Win10 pulito, poi a <br /> lanciare la procedura installazione dell'sdk Datalogic ma si interrompe <br /> dicendo &quot;..va' che me serve el Visual Studio 2008..&quot;<br /> Caricando a mano le ddl come riferimenti del progetto, vengono caricate <br /> correttamente<br /> Anche nella toolboox, se trascino le singole dll librerie, mi appaiono i <br /> componenti e posso usarli nelle form e via<br /> Quello che non riesco ancora ad avere, come su Visual Studio 2008 con <br /> l'sdk Datalogic installato normalmente, e' la creazione del progetto <br /> come 'Smart Device / Windows Ce'<br /> Immagino manchi qualcosa che informi Visual Studio 2013 sul dispositivo <br /> che si va a programmare, che e' appunto un Windows Ce 5.0  

Il thread:
da leggere RobertoA 21/09 12:02
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
   da leggere Luca D 21/09 22:54
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
      da leggere RobertoA 22/09 11:16
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
         da leggere Luca D 23/09 00:43
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
            da leggere Andrea (Work) 28/09 17:43
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
               da leggere RobertoA 28/09 18:22
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
                  da leggere Andrea (Work) 29/09 10:37
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
                     da leggere RobertoA 29/09 15:19
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
                        da leggere Andrea (Work) 29/09 17:51
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
                           da leggere RobertoA 29/09 19:18
Re: Dot Net framework 4.0 / 4.5 su Visual Studio ?
 

Invia una risposta:

Nome:

Email:

Titolo:

Testo:


Attenzione: l'invio del messaggio richiede diversi secondi.
Non premere pi� volte il tasto "Invia".

 © Sergio Simonetti 2001 Che cos'è Links